[问题]VMware Tools 的 安装问题,很菜的问题

为当前最终发行版之前的所有版本提供支持
回复
凤凰羽毛
帖子: 1
注册时间: 2006-05-11 23:44
送出感谢: 0
接收感谢: 0

[问题]VMware Tools 的 安装问题,很菜的问题

#1

帖子 凤凰羽毛 » 2006-05-11 23:50

我是今天刚玩Linux的,版本是ubuntu 5.10 但是好像安装VMware Tools有问题,哪位高手可以详细的解说一下安装的过程啊,小女子不胜感激。
头像
chinux
帖子: 282
注册时间: 2005-05-31 23:53
来自: 天府之国
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 chinux » 2006-05-12 0:06

先请问你的vmware是否已经安装配置好了?
没有的话搜索一下论坛的帖子。
VMware Tools安装也很简单,在虚拟机的光驱上挂载vmware目录下面的windows.iso文件(你是在linux下面虚拟windows吧?)然后进入虚拟系统中,安装就好了。

PS:我在这里混了这么久,好象只有一个新来的MM啊?奇货可居,XD们可要珍惜啊,让MM感觉到我们这里的温馨氛围。呵呵
寂寂寒月夜,孤坐伴清灯。曳曳烛光摇,淡淡数点星。
起身动瑶佩,移步出门去。默默倚危阑,遥听伊人语。
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#3

帖子 Element » 2006-05-12 12:22

好的,可以看看我的bolg。

weblog_entry.php?e=458
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
回复

回到 “老旧版本支持”